"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const index = require("../node_modules/object-refs/index.js");
var objectRefsExports = index.__require();
const Refs = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(objectRefsExports);
exports.default = Refs;
